### Method

# AppStream SystemInfo get_os_version

#### Declaration [src]

    const gchar*
    as_system_info_get_os_version (
      AsSystemInfo* sysinfo
    )

#### Description [src]

Get the version string of the current operating system.

#### Return value

Type: `const gchar*`

The version of the current OS.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.